## xfce4-session 4.10.1

=== debian/changelog ===
xfce4-session (4.10.1-3ubuntu5) trusty; urgency=medium

  * debian/control: use xscreensaver or light-locker in recommends
    (LP: #1295482)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 20 Mar 2014 23:11:51 -0500

xfce4-session (4.10.1-3ubuntu4) trusty; urgency=low

  * Update xflock4-light-locker-support.patch to prefer light-locker
    over xscreensaver. LP: #1291019

 -- Jan Henke <Jan.Henke@taujhe.de>  Tue, 18 Mar 2014 19:36:28 +0100

xfce4-session (4.10.1-3ubuntu3) trusty; urgency=low

  * Add xflock4-light-locker-support.patch. LP: #1254366

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 24 Nov 2013 13:43:52 +1100

xfce4-session (4.10.1-3ubuntu2) trusty; urgency=low

  * Add mythbuntu to the list of xsessions to be potentially ran by upstart.

 -- Mario Limonciello <superm1@ubuntu.com>  Tue, 12 Nov 2013 21:41:29 -0600

xfce4-session (4.10.1-3ubuntu1) trusty; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.
      + xubuntu_set-xdg-current-desktop.patch: added. Taken from xfce4-utils,
        export XDG_CURRENT_DESKTOP=XFCE, can be useful with alacarte and
        gnome-menus. 
      + debian/patches/xubuntu_runtime-logind-support.patch: 
        Check for logind support at runtime
    - debian/rules:
      + call xdt-autogen after patching
      + clean up autogenerated files modified by xdt-autogen.
    - debian/control:
      + add build-dep on libpolkit-gobject-1-dev (>= 0.100).
      + add build-dep on xfce4-dev-tools and libtool in order to run xdt-autogen
        after patching.
      + don't recommend consolekit anymore.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 31 Oct 2013 18:17:54 +0000

xfce4-session (4.10.1-3) unstable; urgency=low

  [ Jackson Doak ]
  * debian/rules: Use disable-silent-build

  [ Yves-Alexis Perez ]
  * debian/patches:
    - fix file patched in 01_fix-xrdb-call.            (really) closes: #648553
  * debian/55xfce4-session:
    - handle case where session is started as startxfce4.       closes: #725399

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 09 Oct 2013 21:17:35 +0200

xfce4-session (4.10.1-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Mark Hymers ]
  * Add /usr/share/xfce4 to XDG_DATA_DIRS and add defaults.list symlink
                                                                closes: #717875

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.4.
  * debian/patches:
    - 01_fix-xrdb-call added, don't call xrdb with -nocpp.      closes: #648553

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 17 Sep 2013 21:56:28 +0200

xfce4-session (4.10.1-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.
      + xubuntu_set-xdg-current-desktop.patch: added. Taken from xfce4-utils,
        export XDG_CURRENT_DESKTOP=XFCE, can be useful with alacarte and
        gnome-menus. lp #927172

  * debian/patches:
    - xfsm-startup-random-crash.patch: dropped, included in 4.10.1.
    - xubuntu_ignore-gdm-lang.patch: updated to apply cleanly.

  * Check for logind support at runtime (lp: #1178373):
    - debian/patches/xubuntu_runtime-logind-support.patch: added.
    - debian/rules:
      + call xdt-autogen after patching
      + clean up autogenerated files modified by xdt-autogen.
    - debian/control:
      + add build-dep on libpolkit-gobject-1-dev (>= 0.100).
      + add build-dep on xfce4-dev-tools and libtool in order to run xdt-autogen
        after patching.
      + don't recommend consolekit anymore.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 01 Jul 2013 19:35:39 +0200

xfce4-session (4.10.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags.
  * debian/patches:
    - drop all patches, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 23:16:10 +0200

xfce4-session (4.10.0-2ubuntu4) saucy; urgency=low

  * Update startxfce4 job to also start for ubuntu-studio.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Jun 2013 10:30:03 -0400

xfce4-session (4.10.0-2ubuntu3) saucy; urgency=low

  * Add startxfce4 upstart user job to xfce4-session.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 31 May 2013 11:45:15 -0400

xfce4-session (4.10.0-2ubuntu2) saucy; urgency=low

  * debian/patches/xfsm-startup-random-crash.patch: added. Fix random crashes. lp: #1104435

 -- Ricardo F. Teixeira <ricardo.teixeira@caixamagica.pt>  Wed, 01 May 2013 00:33:42 +0100

xfce4-session (4.8.3-4) unstable; urgency=low

  * debian/patches:
    - 07-Store-the-watch-function-id-to-avoid-possible-double added, fix
      double free() with new glib.                              closes: #706425

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 17 May 2013 22:44:03 +0200
