=== debian/control ===
Source: xfce4-session
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libx11-dev, libxml-parser-perl,
 libdbus-1-dev, libdbus-glib-1-dev, libxfce4util-dev (>= 4.10.0),
 libxfce4ui-1-dev (>= 4.10.0), libwnck-dev, x11-xserver-utils,
 libxfconf-0-dev (>= 4.10.0), libglade2-dev, intltool (>= 0.31),
 libpolkit-gobject-1-dev (>= 0.100), xfce4-dev-tools, libtool,
 dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.4
Homepage: http://www.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-session/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-session/

Package: xfce4-session
Section: xfce
Architecture: any
Breaks: xfce4-utils
Replaces: xfce4-utils
Pre-Depends: ${misc:Pre-Depends}, multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-settings (>= 4.10.0), xfconf
Recommends: xfwm4, xfdesktop4, upower, dbus-x11, x11-xserver-utils, 
 xscreensaver | light-locker
Suggests: sudo, fortunes-mod
Provides: x-session-manager
Description: Xfce4 Session Manager
 xfce4-session is an X11-compliant "session manager" designed for use with
 the Xfce4 Desktop Environment. On log out, the session manager saves the
 state of all your running applications. When you log back in, the session
 manager restores the same applications with the same window positions.

Package: xfce4-session-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-session (= ${binary:Version})
Description: Xfce4 Session Manager (debug symbols)
 This package ships debugging symbols for the Xfce session manager.
