## xfce4-session 4.11.0

=== debian/changelog ===
xfce4-session (4.11.0-1ubuntu1) utopic; urgency=medium

  * Merge from Debian experimental, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.
      + xubuntu_set-xdg-current-desktop.patch: added. Taken from xfce4-utils,
        export XDG_CURRENT_DESKTOP=XFCE, can be useful with alacarte and
        gnome-menus.
      + xflock4-light-locker-support.patch:
        Add support in xflock4 for light-locker as screen locker.
    - Add startxfce4.user-session.upstart
    - debian/control: add alternate recommends xscreensaver | light-locker.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 16 Aug 2014 15:59:40 -0400

xfce4-session (4.10.1-7ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.
      + xubuntu_set-xdg-current-desktop.patch: added. Taken from xfce4-utils,
        export XDG_CURRENT_DESKTOP=XFCE, can be useful with alacarte and
        gnome-menus.
      + debian/patches/xubuntu_runtime-logind-support.patch:
        Check for logind support at runtime
      + xflock4-light-locker-support.patch.
    - Add startxfce4.user-session.upstart
  * Drop xubuntu_runtime-logind-support.patch, fixed in debian

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 21 Jul 2014 16:51:03 +1000

xfce4-session (4.10.1-7) unstable; urgency=medium

  * Check for logind support at runtime:
    - debian/patches/03_runtime-logind-support.patch: added.
      + Allows upower 0.99 support.                             closes: #752425
    - debian/rules:
      + call xdt-autogen after patching
      + clean up autogenerated files modified by xdt-autogen.
    - debian/control:
      + add build-dep on libpolkit-gobject-1-dev.
      + add build-dep on xfce4-dev-tools and libtool in order to run xdt-autogen
        after patching.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 17 Jul 2014 06:37:50 +1000

xfce4-session (4.10.1-6) unstable; urgency=medium

  * debian/rules:
    - disable legacy session management.                        closes: #745676
  * debian/control:
    - replace consolekit recommends by libpam-systemd, and add alternate
      recommends for systemd-shim | systemd-sysv in order to not force systemd
      as init to users for now.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Jun 2014 21:08:39 +0200

xfce4-session (4.10.1-5) unstable; urgency=medium

  * debian/patches/series:
    - disable 02_add-dm-tool-to-xflock4 for now until something actually looks
      the desktop on the signal.                                closes: #735854

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 18 Jan 2014 10:36:02 +0100

xfce4-session (4.10.1-4) unstable; urgency=medium

  * debian/patches:
    - 02_add-dm-tool-to-xflock4 added, add a call to dm-tool as locking
      mechanism.
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 16 Jan 2014 22:09:59 +0100

xfce4-session (4.11.0-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * Check for logind support at runtime:
    - debian/patches/02_runtime-logind-support.patch: added.
    - debian/rules:
      + call xdt-autogen after patching
      + clean up autogenerated files modified by xdt-autogen.
    - debian/control:
      + add build-dep on libpolkit-gobject-1-dev.
      + add build-dep on xfce4-dev-tools and libtool in order to run xdt-autogen
        after patching.
      + don't recommend consolekit anymore.
  * debian/control: update my email address.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Feb 2014 21:33:32 +0100
