=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
  libdbus-1-dev, libdbus-glib-1-dev, libxfce4util-dev (>= 4.10.0),
  libxfce4ui-1-dev (>= 4.10.0), libwnck-dev, x11-xserver-utils,
  libxfconf-0-dev (>= 4.10.0), libglade2-dev, intltool (>= 0.31),
- libpolkit-gobject-1-dev (>= 0.100), xfce4-dev-tools, libtool,
- dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.4
+ dpkg-dev (>= 1.16.1), libpolkit-gobject-1-dev, xfce4-dev-tools, libtool
+Standards-Version: 3.9.5
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-session/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-session/
@@ -22,7 +21,7 @@
 Replaces: xfce4-utils
 Pre-Depends: ${misc:Pre-Depends}, multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-settings (>= 4.10.0), xfconf
-Recommends: xfwm4, xfdesktop4, upower, dbus-x11, x11-xserver-utils, 
+Recommends: xfwm4, xfdesktop4, libpam-systemd [linux-any], systemd-shim | systemd-sysv [linux-any], upower, dbus-x11, x11-xserver-utils,
  xscreensaver | light-locker
 Suggests: sudo, fortunes-mod
 Provides: x-session-manager
