=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_install:
	chmod 755 debian/tmp/etc/xdg/xfce4/xinitrc
	install -m 644 -D debian/startxfce4.user-session.upstart debian/xfce4-session/usr/share/upstart/sessions/startxfce4.conf
	dh_install --fail-missing -X .la

override_dh_strip:
	dh_strip --dbg-package=xfce4-session-dbg

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure -- --disable-silent-rules --disable-legacy-sm

override_dh_auto_clean:
	dh_auto_clean
	rm -f $$(find -name 'Makefile.in*') INSTALL ltmain.sh depcomp
	rm -f aclocal.m4 config.guess config.h.in config.sub configure

%:
	dh $@ --parallel
