## xfce4-session 4.11.1

=== debian/changelog ===
xfce4-session (4.11.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/patches:
    - Dropped 02_runtime-logind-support.patch and
      xubuntu_set-xdg-current-desktop.patch, included upstream.
    - Refreshed 01_fix-xrdb-call.patch.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 01 Dec 2014 21:12:28 -0500
