## xfce4-session 4.12.0

=== debian/changelog ===
xfce4-session (4.12.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * Merged changes from unstable.

  [ Yves-Alexis Perez ]
  * New upstream release.
   - fix bashism in startxfce4 script.                          closes: #742720
  * debian/patches:
    - 02_runtime-logind-support dropped, included upstream.
  * debian/control:
    - update standards version to 3.9.6.
    - add build-dep on dh-autoreconf.
  * debian/rules:
    - call dh-autoreconf to refresh config.{guess,sub}.
  * debian/xfce4-session.lintian-overrides
    - add override for the DesktopNames key in /u/s/xsessions/xfce.desktop. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 20:38:32 +0100

xfce4-session (4.10.1-10) unstable; urgency=medium

  * debian/{pre,postrm}: correctly handle all alternatives removal.
                                                                closes: #767822

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 03 Nov 2014 22:25:09 +0100

xfce4-session (4.10.1-9) unstable; urgency=medium

  * debian/patches:
    - 0001-Add-DesktopNames-to-.desktop-file added, set the DesktopNames
    property in the .desktop file so the DMs can set XDG_CURRENT_DESKTOP.
    - 0001-Export-XDG_CURRENT_DESKTOP-Bug-11239 added, set XDG_CURRENT_DESKTOP
    to XFCE if not already set (for example because the DM doesn't handle it
    or because the selected session is the default, alternatives managed, one)
    closes: #765728
  * debian/control:
    - update standards version to 3.9.6.
  * debian/postinst:
    - add back startxfce4 to x-session-manager alternatives, we lost that when
      we dropped xfce4-utils package.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 Oct 2014 14:32:15 +0200

xfce4-session (4.10.1-8) unstable; urgency=medium

  * debian/patches:
    - 02_add-light-locker-to-xflock4 added, add light-locker support to
      xflock4 now that it's in Jessie.                          closes: #757649

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 16 Aug 2014 12:48:09 +0200
