=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: xfce4-session
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libx11-dev, libxml-parser-perl,
  libdbus-1-dev, libdbus-glib-1-dev, libxfce4util-dev (>= 4.10.0),
- libxfce4ui-1-dev (>= 4.10.0), libwnck-dev, x11-xserver-utils,
- libxfconf-0-dev (>= 4.10.0), libglade2-dev, intltool (>= 0.31),
- dpkg-dev (>= 1.16.1), libpolkit-gobject-1-dev, xfce4-dev-tools, libtool
-Standards-Version: 3.9.5
+ libxfce4ui-1-dev (>= 4.11), libwnck-dev, x11-xserver-utils,
+ libxfconf-0-dev (>= 4.10), libglade2-dev, intltool (>= 0.31),
+ dpkg-dev (>= 1.16.1), libpolkit-gobject-1-dev, xfce4-dev-tools, libtool,
+ dh-autoreconf
+Standards-Version: 3.9.6
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-session/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-session/
@@ -22,7 +22,7 @@
 Pre-Depends: ${misc:Pre-Depends}, multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-settings (>= 4.10.0), xfconf
 Recommends: xfwm4, xfdesktop4, libpam-systemd [linux-any], systemd-shim | systemd-sysv [linux-any], upower, dbus-x11, x11-xserver-utils,
- xscreensaver | light-locker
+ xscreensaver
 Suggests: sudo, fortunes-mod
 Provides: x-session-manager
 Description: Xfce4 Session Manager
