## xfce4-session 4.12.1

=== debian/changelog ===
xfce4-session (4.12.1-6ubuntu1) disco; urgency=medium

  * Merge from debian unstable.
    - Recommends no longer include xscreensaver (LP: #1754872)
  * Remaining changes:
    - debian/patches:
      + xubuntu_git_Make_verbose_logging_conditional.patch:
        Backport a commit to turn off verbose logging by default.
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.
      + 0001-Update-locker-list-in-xflock4.patch: Use locker list from debian
        git to add support for xfce4-screensaver
      + 0001-Add-DesktopNames-to-.desktop-file.patch,
        0001-Export-XDG_CURRENT_DESKTOP-Bug-11239.patch,
        02_add-light-locker-to-xflock4.patch,
        03_add-light-locker-to-xflock4.patch,
        03_runtime-logind-support.patch,
        03_xflock4-update-lockers-list.patch:
        dropped, included upstream
    - debian/systemd/*, debian/xfce4-session.install:
      + Add systemd user session. Note that this is not active for the XFCE
        session right now, it will just be used for xubuntu-default-setting's
        Xubuntu session.
    - d/rules, d/startxfce4.user-session.upstart, d/xfce4-session.install:
      + Add Xfce upstart user session

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 25 Feb 2019 20:46:14 -0500

xfce4-session (4.12.1-6) unstable; urgency=medium

  * debian/control:
    - drop suggest on pm-utils.
    - update standards version to 4.1.1.
    - drop -dbg package.
  * debian/patches:
    - add mate-screensaver-command to lockers list patch.       closes: #879194
  * Run wrap-and-sort.
  * debian/rules:
    - migrate to dbgsym packages.
    - refactor dh_install override si we now have only one binary package.
  * debian/xfce4-session.install: remove stuff now already present in
    debian/xfce4-session at build time. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Oct 2017 14:39:23 +0200

xfce4-session (4.12.1-5) unstable; urgency=medium

  [ Unit 193 ]
  * d/p/04-use-debian-xscreensaver-wrapper.patch:
    - xscreensaver ships a wrapper that checks what DM is running,
      and conditionally uses either dm-tool or gdmflexiserver.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Nov 2016 14:54:58 +0100

xfce4-session (4.12.1-4) unstable; urgency=medium

  * debian/control:
    - replace recommendation on xscreensaver by light-locker
    - invert systemd-shim/systemd-sysv order in alternate recommends.
    - update standards version to 3.9.8.
    - drop multiarch-support from Pre-Depends: line, we already use
      ${misc:Pre-Depends}.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 12 Jun 2016 17:40:48 +0200

xfce4-session (4.12.1-3ubuntu4) devel; urgency=medium

  * No-change rebuild against libxfconf-0-3.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 26 Jun 2018 02:17:41 -0400

xfce4-session (4.12.1-3ubuntu3) devel; urgency=medium

  * d/p/04-use-debian-xscreensaver-wrapper.patch:
    - xscreensaver ships a wrapper that checks what DM is running,
      and conditionally uses either dm-tool or gdmflexiserver.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 21 Sep 2016 21:15:34 -0400

xfce4-session (4.12.1-3ubuntu2) yakkety; urgency=medium

  * Add systemd user session. Note that this is not active for the XFCE
    session right now, it will just be used for xubuntu-default-setting's
    Xubuntu session.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 25 Jul 2016 22:12:13 +0200

xfce4-session (4.12.1-3ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches:
      + d/p/xubuntu_git_Make_verbose_logging_conditional.patch:
        Backport a commit to turn off verbose logging by default.
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.
    - Add startxfce4.user-session.upstart
    - debian/control: add alternate recommends xscreensaver | light-locker.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 25 May 2015 20:21:16 -0400

xfce4-session (4.12.1-3) unstable; urgency=medium

  * debian/rules:
    - use linux suspend/hibernate backend for Linux and Hurd, freebsd one for
    kFreeBSD.                                                   closes: #785113
  * debian/control:
    - add suggests on pm-utils, used when logind is not available and
    xfce4-session has to rely on its own helper.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 16 May 2015 10:26:48 +0200

xfce4-session (4.12.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 16:02:10 +0200

xfce4-session (4.12.1-1ubuntu2) vivid-proposed; urgency=medium

  * d/p/xubuntu_git_Make_verbose_logging_conditional.patch:
    - Backport a commit to turn off verbose logging by default.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 09 Apr 2015 03:24:39 -0400

xfce4-session (4.12.1-1ubuntu1) vivid-proposed; urgency=medium

  * Merge from Debian experimental, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.
    - Add startxfce4.user-session.upstart
    - debian/control: add alternate recommends xscreensaver | light-locker.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 28 Mar 2015 06:33:18 +1100

xfce4-session (4.12.1-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - bump libxfce4ui-1-dev to 4.12.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Mar 2015 14:18:07 +0100

xfce4-session (4.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1424887

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 13:15:05 +1100
