=== debian/control ===
Source: xfce4-session
Section: xfce
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
           Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1),
               intltool (>= 0.31),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglade2-dev,
               libpolkit-gobject-1-dev,
               libtool,
               libwnck-dev,
               libx11-dev,
               libxfce4ui-1-dev (>= 4.12.1),
               libxfce4util-dev (>= 4.10.0),
               libxfconf-0-dev (>= 4.10),
               libxml-parser-perl,
               x11-xserver-utils,
               xfce4-dev-tools
Standards-Version: 4.1.1
Homepage: http://www.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-session/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-session/

Package: xfce4-session
Section: xfce
Architecture: any
Breaks: xfce4-utils
Replaces: xfce4-utils
Pre-Depends: ${misc:Pre-Depends}
Depends: xfce4-settings (>= 4.10.0), xfconf, ${misc:Depends}, ${shlibs:Depends}
Recommends: dbus-x11,
            libpam-systemd [linux-any],
            light-locker,
            systemd-sysv [linux-any] | systemd-shim,
            upower,
            x11-xserver-utils,
            xfdesktop4,
            xfwm4
Suggests: fortunes-mod, sudo
Provides: x-session-manager
Description: Xfce4 Session Manager
 xfce4-session is an X11-compliant "session manager" designed for use with
 the Xfce4 Desktop Environment. On log out, the session manager saves the
 state of all your running applications. When you log back in, the session
 manager restores the same applications with the same window positions.
