=== debian/rules ===
#!/usr/bin/make -f

# get the various DEB_BUILD/DEB_HOST variables
include /usr/share/dpkg/architecture.mk

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_install:
	chmod 755 debian/xfce4-session/etc/xdg/xfce4/xinitrc
	find debian/xfce4-session/usr/lib -name '*.la' -delete
	install -m 644 -D debian/startxfce4.user-session.upstart debian/xfce4-session/usr/share/upstart/sessions/startxfce4.conf
	dh_install

override_dh_strip:
	dh_strip --dbgsym-migration='xfce4-session-dbg (<< 4.12.1-6~)'

# default backend for Linux and Hurd
BACKEND=linux
ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
	BACKEND=freebsd
endif

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --disable-legacy-sm --with-backend=$(BACKEND)

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf xdt-autogen

override_dh_auto_clean:
	dh_auto_clean
	rm -f $$(find -name 'Makefile.in*') INSTALL ltmain.sh depcomp
	rm -f aclocal.m4 config.guess config.h.in config.sub configure

%:
	dh $@ --parallel --with autoreconf
