## xfce4-session 4.12.1-3ubuntu3%2B9.0trisquel1

=== debian/changelog ===
xfce4-session (4.12.1-3ubuntu3+9.0trisquel1) etiona; urgency=medium

  * Change screen locker for a wider approach on DE.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 19 Jan 2022 05:15:46 +0000
