## xfce4-session 4.13.1

=== debian/changelog ===
xfce4-session (4.13.1-2) experimental; urgency=medium

  * d/patches: hardcode RM_CMD to fix reproducibility issues (Closes: #915423)
  * d/control: drop Lionel from uploaders, thanks!
  * select debhelper compat mode through debhelper-compat b-d
  * d/control: remove versions in b-deps satisfied in stable
  * d/control: update standards version to 4.3.0
  * use HTTPS protocol where needed
  * d/control: drop duplicate Section field
  * update lintian overrides
  * d/patches: add xfce4-screensaver to locker list (Closes: #922718)

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 21 Feb 2019 13:53:57 +0100

xfce4-session (4.13.1-1) experimental; urgency=medium

  * New upstream version 4.13.1
  * update dh compat to 10
  * d/rules: drop disable-silent-rules since it's now the default

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Aug 2018 14:26:25 +0200

xfce4-session (4.13.0-1) experimental; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * New upstream version 4.13.0
  * d/control: update build-deps for new release
  * d/p/01_fix-xrdb-call removed, applied upstream
  * d/p/03_xflock4-update-lockers-list refreshed
  * d/rules: stop manually cleaning stuff
  * d/gbp.conf added, following DEP-14

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 21 May 2018 15:15:59 +0200
