## xfce4-session 4.13.2

=== debian/changelog ===
xfce4-session (4.13.2-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 01 Jun 2019 15:14:20 -0400

xfce4-session (4.13.2-0ubuntu1~19.04) disco; urgency=medium

  * No-change backport to disco

 -- Unit 193 <unit193@ubuntu.com>  Mon, 20 May 2019 17:47:41 -0400

xfce4-session (4.13.2-0ubuntu1) eoan; urgency=medium

  * New upstream release.
    - debian/patches/0003-hardcode-RM_CMD-to-rm.patch:
      - Dropped, engines removed upstream.
  * Merge from debian unstable.
  * Remaining changes:
    - debian/patches:
      + xubuntu_git_Make_verbose_logging_conditional.patch:
        Dropped, included upstream.
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.
    - debian/systemd/*, debian/xfce4-session.install:
      + Add systemd user session. Note that this is not active for the XFCE
        session right now, it will just be used for xubuntu-default-setting's
        Xubuntu session.
    - d/rules, d/startxfce4.user-session.upstart, d/xfce4-session.install:
      + Add Xfce upstart user session

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 19 May 2019 22:05:34 -0400
