## xfce4-session 4.13.3

=== debian/changelog ===
xfce4-session (4.13.3-0mx19+1) mx; urgency=medium

  * 4.14 pre2

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 01 Jul 2019 22:29:05 -0400
