## xfce4-session 4.13.4

=== debian/changelog ===
xfce4-session (4.13.4-0mx19+1) mx; urgency=medium

  * 4.14-pre3

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 30 Jul 2019 13:11:34 -0400
