## xfce4-session 4.14.0

=== debian/changelog ===
xfce4-session (4.14.0-0ubuntu1~18.04) bionic; urgency=medium

  * No-change backport to bionic

 -- Unit 193 <unit193@ubuntu.com>  Tue, 13 Aug 2019 04:26:57 -0400

xfce4-session (4.14.0-0ubuntu1) devel; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 11 Aug 2019 23:30:14 -0400

xfce4-session (4.13.4-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 03 Aug 2019 20:26:44 -0400

xfce4-session (4.13.3-0ubuntu1) eoan; urgency=medium

  * New upstream release.

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 02 Jul 2019 20:37:04 -0400
