=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-session
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 10),
                intltool (>= 0.31),
@@ -33,7 +34,7 @@
 Depends: xfce4-settings (>= 4.10.0), xfconf, ${misc:Depends}, ${shlibs:Depends}
 Recommends: dbus-x11,
             libpam-systemd [linux-any],
-            light-locker,
+            light-locker | xfce4-screensaver | xscreensaver,
             systemd-sysv [linux-any] | systemd-shim,
             upower,
             x11-xserver-utils,
