=== debian/watch ===
version=3
https://archive.xfce.org/src/xfce/xfce4-session/([\d\.]+)/ \
	xfce4-session-([\d\.]+)\.tar\.(?:gz|bz2)
