## xfce4-session 4.14.1

=== debian/changelog ===
xfce4-session (4.14.1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 15 Feb 2020 15:45:19 -0800

xfce4-session (4.14.1-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

  [ Yves-Alexis Perez ]
  * d/watch: use uscan special strings
  * New upstream version 4.14.1
  * d/control: update dh compat level to 12
  * d/control: update standards version to 4.4.1
  * d/control: drop version in intltool build-dep

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Jan 2020 16:17:37 +0100

xfce4-session (4.14.0-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 4.13.2:
    - debian/patches/0003-hardcode-RM_CMD-to-rm.patch:
      - Dropped, engines removed upstream.
  * New upstream version 4.13.3

  [ Yves-Alexis Perez ]
  * New upstream version 4.14.0
  * d/control: update standards version to 4.4.0
  * lintian: drop unused overrides

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 15:16:00 +0200
