=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: xfce4-session
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 10),
-               intltool (>= 0.31),
+Build-Depends: debhelper-compat (= 12),
+               intltool,
                libdbus-1-dev,
                libdbus-glib-1-dev,
                libgtk-3-dev,
@@ -21,7 +21,7 @@
                libwnck-3-dev,
                x11-xserver-utils,
                xfce4-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-session.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-session
@@ -34,7 +34,7 @@
 Depends: xfce4-settings (>= 4.10.0), xfconf, ${misc:Depends}, ${shlibs:Depends}
 Recommends: dbus-x11,
             libpam-systemd [linux-any],
-            light-locker | xfce4-screensaver | xscreensaver,
+            light-locker,
             systemd-sysv [linux-any] | systemd-shim,
             upower,
             x11-xserver-utils,
