=== debian/rules ===
#!/usr/bin/make -f

# get the various DEB_BUILD/DEB_HOST variables
include /usr/share/dpkg/architecture.mk

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_install:
	chmod 755 debian/xfce4-session/etc/xdg/xfce4/xinitrc
	find debian/xfce4-session/usr/lib -name '*.la' -delete
	dh_install

override_dh_strip:
	dh_strip --no-automatic-dbgsym

# default backend for Linux and Hurd
BACKEND=linux
ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
	BACKEND=freebsd
endif

override_dh_auto_configure:
	dh_auto_configure -- --disable-legacy-sm --with-backend=$(BACKEND)

%:
	dh $@
