## xfce4-session 4.14.2

=== debian/changelog ===
xfce4-session (4.14.2-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * Merge from debian unstable (4.14.1-1).
  * Remaining changes:
    - debian/patches:
      + xubuntu_ignore-gdm-lang.patch: do not set $LANG to $GDM_LANG, there's
        already an xsession script to do that, and $GDM_LANG might not contain
        a valid locale code.
    - debian/systemd/*, debian/xfce4-session.install:
      + Add systemd user session. Note that this is not active for the XFCE
        session right now, it will just be used for xubuntu-default-setting's
        Xubuntu session.
    - d/rules, d/startxfce4.user-session.upstart, d/xfce4-session.install:
      + Add Xfce upstart user session

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 30 Mar 2020 04:56:48 -0400
