=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,11 @@
 override_dh_install:
 	chmod 755 debian/xfce4-session/etc/xdg/xfce4/xinitrc
 	find debian/xfce4-session/usr/lib -name '*.la' -delete
+	install -m 644 -D debian/startxfce4.user-session.upstart debian/xfce4-session/usr/share/upstart/sessions/startxfce4.conf
 	dh_install
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_strip --dbgsym-migration='xfce4-session-dbg (<< 4.12.1-6~)'
 
 # default backend for Linux and Hurd
 BACKEND=linux
