## xfce4-session 4.15.1

=== debian/changelog ===
xfce4-session (4.15.1-1ubuntu1) devel; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/systemd/*, d/xfce4-session.install:
      + Add systemd user session. Note that this is not active for the Xfce
        session right now, it will just be used for xubuntu-default-setting's
        Xubuntu session.
  * Dropped changes:
    - d/p/xubuntu_ignore-gdm-lang.patch: Applied upstream.
    - d/rules, d/startxfce4.user-session.upstart, d/xfce4-session.install:
      + Dropped upstart user session.
  * Add xscreensaver and xfce4-screensaver as primary alternate screensavers.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 16 Dec 2020 21:48:57 -0500

xfce4-session (4.15.1-1) experimental; urgency=medium

  * New upstream version 4.15.1
  * d/watch: update to version 4
  * d/docs: drop README, it's gone from the tarball

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Nov 2020 11:40:07 +0100

xfce4-session (4.15.0-2) experimental; urgency=medium

  * d/control: version xfce libs build-deps for 4.15

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Nov 2020 19:04:25 +0100

xfce4-session (4.15.0-1) experimental; urgency=medium

  * New upstream version 4.15.0
  * d/patches: drop
    0003-Do-not-clean-built-sources-when-maintainer-mode-is-disabled.patch
  * d/patches: rebase against current release

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Nov 2020 16:39:36 +0100

xfce4-session (4.14.2-2) unstable; urgency=medium

  [ Mark Hindley ]
  * Use default-logind | logind virtual packages (Closes: #925338).
  * Use default-dbus-session-bus | dbus-session-bus virtual packages
    (Closes: #836062).
  * Depend rather than Recommend x11-xserver-utils (Closes:  #902137).
  * Don't clean upstream generated source files (Closes: #902362).
  * Remove obsolete systemd-shim recommendation.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Nov 2020 16:03:47 +0100

xfce4-session (4.14.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use set -e rather than passing -e on the shebang-line.
  * Set upstream metadata fields: Name (from ./configure), Repository.

  [ Mateusz Łukasik ]
  * New upstream version 4.14.2
  * d/control: update standards version to 4.5.0

  [ Unit 193 ]
  * d/*dirs: Drop, taken care of by d/install.
  * d/control:
    - Drop B-D on libdbus-glib-1-dev, libtool, libwnck-dev, libxml-parser-perl.
      (Closes: #955970)
    - R³: no.
  * d/maintscript, d/preinst: Drop some 4.8 era migration rules.
  * d/postrm: Drop, redundant with d/prerm.
  * d/rules: Drop dbgsym migration.

 -- Unit 193 <unit193@debian.org>  Sun, 03 May 2020 09:20:23 -0400
