=== debian/control ===
--- 
+++ 
@@ -7,21 +7,18 @@
 Build-Depends: debhelper-compat (= 12),
                intltool,
                libdbus-1-dev,
-               libdbus-glib-1-dev,
                libgtk-3-dev,
                libglib2.0-dev,
                libpolkit-gobject-1-dev,
-               libtool,
-               libwnck-dev,
                libx11-dev,
-               libxfce4ui-2-dev,
-               libxfce4util-dev,
+               libxfce4ui-2-dev (>= 4.15.1),
+               libxfce4util-dev (>= 4.15.2),
                libxfconf-0-dev,
-               libxml-parser-perl,
                libwnck-3-dev,
                x11-xserver-utils,
                xfce4-dev-tools
-Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: https://www.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-session.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-session
@@ -31,13 +28,12 @@
 Breaks: xfce4-utils
 Replaces: xfce4-utils
 Pre-Depends: ${misc:Pre-Depends}
-Depends: xfce4-settings (>= 4.10.0), xfconf, ${misc:Depends}, ${shlibs:Depends}
-Recommends: dbus-x11,
-            libpam-systemd [linux-any],
-            light-locker | xfce4-screensaver | xscreensaver,
-            systemd-sysv [linux-any] | systemd-shim,
+Depends: xfce4-settings (>= 4.10.0), xfconf, x11-xserver-utils, ${misc:Depends}, ${shlibs:Depends}
+Recommends: default-dbus-session-bus | dbus-session-bus,
+            default-logind [linux-any] | logind [linux-any],
+            xfce4-screensaver | xscreensaver | light-locker,
+            systemd-sysv [linux-any],
             upower,
-            x11-xserver-utils,
             xfdesktop4,
             xfwm4
 Suggests: fortunes-mod, sudo
