## xfce4-session 4.16.0

=== debian/changelog ===
xfce4-session (4.16.0-2) unstable; urgency=medium

  * Team upload.
  * d/55xfce4-session: Inject DBUS_SESSION_BUS_ADDRESS into the session
    via dbus-update-activation-environment.
  * d/control:
    - Bump DH compat to 13.
    - Correct typo, fortunes-mod → fortune-mod (LP: #1883867).
    - Add all supported screen lockers from xflock4. (Closes: #847825)
  * d/rules: Drop --as-needed, as it is now the default in stable.
  * d/rules, d/systemd/*:
    - Add systemd user session, but only install it if building for Ubuntu.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 19 Jul 2022 02:07:26 -0400

xfce4-session (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * d/control: update standards version to 4.5.1
  * d/control: update Homepage
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Dec 2020 14:03:14 +0100
