=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xfce4-session
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                libdbus-1-dev,
                libgtk-3-dev,
@@ -18,8 +17,8 @@
                x11-xserver-utils,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Homepage: https://www.xfce.org/
+Standards-Version: 4.6.1
+Homepage: https://docs.xfce.org/xfce/xfce4-session/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-session.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-session
 
@@ -31,12 +30,12 @@
 Depends: xfce4-settings (>= 4.10.0), xfconf, x11-xserver-utils, ${misc:Depends}, ${shlibs:Depends}
 Recommends: default-dbus-session-bus | dbus-session-bus,
             default-logind [linux-any] | logind [linux-any],
-            xfce4-screensaver | xscreensaver | light-locker,
+            light-locker | xfce4-screensaver | xscreensaver | gnome-screensaver | mate-screensaver | suckless-tools,
             systemd-sysv [linux-any],
             upower,
             xfdesktop4,
             xfwm4
-Suggests: fortunes-mod, sudo
+Suggests: fortune-mod, sudo
 Provides: x-session-manager
 Description: Xfce4 Session Manager
  xfce4-session is an X11-compliant "session manager" designed for use with
